import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmEnvHistoryWarn',
    method: 'post',
    data
  })
}

export function get(data) {
  return request({
    url: 'api/dmEnvHistoryWarn?' + data,
    method: 'get'
  })
}

export function del(ids) {
  return request({
    url: 'api/dmEnvHistoryWarn/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmEnvHistoryWarn',
    method: 'put',
    data
  })
}

export default { add, edit, del, get }
